## kvdr 0.63-4

=== debian/changelog ===
kvdr (0.63-4) unstable; urgency=low

  * Do not depend on libgcc=1:4.0, which is in experimental, not sid. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 11 Feb 2005 20:46:40 +0000

kvdr (0.63-3) unstable; urgency=low

  * Improved amd64 patch from Andreas Jochens.
  * Don't unnecessarily build twice (check build-stamp in debian/rules)
  * Typo in man page.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  9 Feb 2005 09:45:00 +0000

kvdr (0.63-2) unstable; urgency=low

  *  Run autoconf before building; include autoconf changes in patch.
     Closes: #294326.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  9 Feb 2005 09:28:35 +0000

kvdr (0.63-1) unstable; urgency=low

  * New upstream release. Closes: #293993.
  * Use DBS to track patch changes.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon,  7 Feb 2005 10:59:25 +0000

kvdr (0.61-6) unstable; urgency=low

  * FTBFS on amd64: correct cast from void* to int. Closes: #287242.
  * Fixed lintian warnings:
    - Don't include zero-byte upstream ChangeLog
    - Place menu file in /usr/share/applications
    - quoted sections in .menu file

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 31 Jan 2005 19:49:42 +0000

kvdr (0.61-3) unstable; urgency=low

  * Remove unused templates that might confuse translators. Closes: #234609. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 25 Feb 2004 20:47:57 +0000

kvdr (0.61-2) unstable; urgency=low

  * Remove references to the removed kvdr/note. Closes: #233513.
  * kvdr.sh: Don't try to kill $VDRPID if its non-existent. Closes: #223514.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 22 Feb 2004 12:23:04 +0000

kvdr (0.61-1) unstable; urgency=low

  * New upstream version.
  * Bumped Standards-Version to 3.6.1. No change required.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 16 Nov 2003 11:52:31 +0000

kvdr (0.52-3) unstable; urgency=low

  * Bumped Standards-Version to 3.6.0. No change required.
  * Changed maintainer email to mckinstry@debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 30 Jul 2003 14:20:10 +0100

kvdr (0.52-2) unstable; urgency=low

  * Remove unnecessary linking against qt. Closes: #194665.
  * Bumped Standards-Version to 3.5.10. No change required.
  * Added extra args to configure to find X in minimal build environment:
    Closes: #194668.

 -- Alastair McKinstry <mckinstry@computer.org>  Sun, 25 May 2003 19:36:09 +0100

kvdr (0.52-1) unstable; urgency=low

  * New Maintainer.
  * New Upstream release.
  * Built against KDE3/Qt3. Closes: #185986, #164936.
  * Moved to Standards-Version: 3.5.9

 -- Alastair McKinstry <mckinstry@computer.org>  Sun, 25 May 2003 19:18:28 +0100

kvdr (0.51.1-1) unstable; urgency=low

  * New upstream release
  * Removed upstream's debian/ crap
  * Wrote hints to enable SVDRP, closes: #141036
  * Orphaned the package, no interesst

 -- Eduard Bloch <blade@debian.org>  Sat,  3 Aug 2002 12:55:36 +0200

kvdr (0.42-3) unstable; urgency=low

  * New debconf translations, Closes: #136595, #136935, #134465, #137916.
    Thanks to all translators.

 -- Eduard Bloch <blade@debian.org>  Tue, 12 Mar 2002 17:18:13 +0100

kvdr (0.42-2) unstable; urgency=medium

  * Upstream hints: Depends: v4l-conf, Recommends: alsa-utils

 -- Eduard Bloch <blade@debian.org>  Wed, 26 Dec 2001 20:55:18 +0100

kvdr (0.42-1) unstable; urgency=low

  * New upstream release
  * included a warning about an open port

 -- Eduard Bloch <blade@debian.org>  Sun, 25 Nov 2001 02:39:45 +0100

kvdr (0.41-1) unstable; urgency=low

  * New upstream release
  * requires updated vdr, set Depends

 -- Eduard Bloch <blade@debian.org>  Wed, 14 Nov 2001 10:00:45 +0100

kvdr (0.35-1) unstable; urgency=low

  * Initial Release.
  * wrote a simple manpage and a wrapper to start/stop vdr-daemon
  * fixed the desktop file

 -- Eduard Bloch <blade@debian.org>  Fri,  5 Oct 2001 22:55:37 +0200
