=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=4

PACKAGE:=kvdr
VERSION:=0.63

TAR_DIR=$(PACKAGE)

# The DBS rules
include /usr/share/dbs/dbs-build.mk

build_stamp= $(STAMP_DIR)/build-stamp
CFLAGS = -Wall -g
INSTALL = install
INSTALL_FILE    = $(INSTALL) -p    -o root -g root  -m  644
INSTALL_PROGRAM = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_SCRIPT  = $(INSTALL) -p    -o root -g root  -m  755
INSTALL_DIR     = $(INSTALL) -p -d -o root -g root  -m  755

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
INSTALL_PROGRAM += -s
endif

$(build_stamp) build: ${patched} 
	dh_testdir
	# Add here commands to compile the package.
#	Nasty hack to get kde_appsdir to work.!
	
	( cd $(BUILD_TREE) ; kde_appsdir=debian/kvdr/usr/share/applications ./configure --prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--disable-rpath \
		--with-qt-includes=/usr/include/qt3 \
		--x-includes=/usr/include \
	        --x-libraries=/usr/X11R6/lib \
		--with-qt-libraries=/usr/lib/ \
		--enable-mt )
	
	$(MAKE) -C $(BUILD_TREE)
	#/usr/bin/docbook-to-man debian/kvdr.sgml > kvdr.1
	touch $(build_stamp)

clean:
	dh_testdir
	dh_testroot
	dh_clean
	rm -rf $(SOURCE_DIR) $(STAMP_DIR) *.log debian/*~ 

# Build architecture-independent files here.
binary-indep: 
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: $(build_stamp)
	dh_testdir
	dh_testroot
	dh_installdirs
	$(MAKE) -C $(BUILD_TREE) install prefix=$(CURDIR)/debian/kvdr/usr
	dh_installdebconf	
	cd debian/kvdr/usr/share/doc && make kde && mv HTML kde && cd kde/HTML && mv default/kvdr/* en/kvdr && rm -rf default
	dh_installdocs
	dh_installexamples
	cp debian/kvdr.xpm debian/kvdr/usr/share/icons/hicolor/16x16/apps/kvdr.xpm
	dh_installmenu
	dh_installman debian/kvdr.1
	dh_installinfo
	dh_installchangelogs 
	mv debian/kvdr/usr/bin/kvdr debian/kvdr/usr/bin/kvdr.real
	install -m755 debian/kvdr.sh debian/kvdr/usr/bin/kvdr
	cd debian/kvdr/usr/share/man/man1 ; ln -s kvdr.1 kvdr.real.1
	rm -f debian/kvdr/usr/share/doc/kde/HTML/en/kvdr/common
	ln -s  ../common debian/kvdr/usr/share/doc/kde/HTML/en/kvdr/common
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
