## kvdr 0.63-4ubuntu1

=== debian/changelog ===
kvdr (0.63-4ubuntu1) breezy; urgency=low

  * Sync with Debian
  * debian/control: added libxxf86dga-dev, libxxf86vm-dev to build-depends

 -- Stephan Hermann <sh@sourcecode.de>  Sun, 24 Jul 2005 11:31:12 +0200
