=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>> 4), autoconf, kdelibs4-dev, libqt3-compat-headers, dbs
+Build-Depends: debhelper (>> 4), autoconf, kdelibs4-dev, libqt3-compat-headers, dbs, libxxf86dga-dev, libxxf86vm-dev
 Standards-Version: 3.6.1
 
 Package: kvdr
