## kvdr 0.63-7ubuntu2

=== debian/changelog ===
kvdr (0.63-7ubuntu2) dapper; urgency=low

  * Added dh_iconcache

 -- Sarah Hobbs <hobbsee@ubuntu.com>  Sat, 13 May 2006 13:35:54 +1000

kvdr (0.63-7ubuntu1) dapper; urgency=low

  * Add build-dep on libxv-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 10 Jan 2006 21:44:27 +0000

kvdr (0.63-7) unstable; urgency=low

  * Depend on debconf | debconf-2.0. Closes: #331880. 

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  5 Oct 2005 18:54:47 +0100

kvdr (0.63-6) unstable; urgency=low

  * Fix FTBFS on ppc64, thanks to patch from Andreas Jochens. Closes: #325274. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 27 Aug 2005 12:46:59 +0100

kvdr (0.63-5) unstable; urgency=low

  * C++ Transition: Depend on kdelibs4-dev >= 3.4.2-1
  * New build-dependencies on libxxf86vm-dev, libxxf86dga-dev required.
  * Move to Standards-Version: 3.6.2. No Changes required.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Aug 2005 14:34:19 +0100
