=== debian/control ===
Source: kvdr
Section: misc
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>> 4), autotools-dev, autoconf, kdelibs4-dev (>= 3.4.2-1), libqt3-compat-headers, dbs, libxxf86vm-dev, libxxf86dga-dev, libxv-dev
Standards-Version: 3.6.2

Package: kvdr
Architecture: any
Recommends: alsa-utils
Depends: ${shlibs:Depends}, vdr (>= 0.98), debconf | debconf-2.0, v4l-conf, gmessage
Description: DVB (digital TV) Video Disk Recorder for KDE
 Video Disk Recorder (VDR) is a digital sat-receiver program using
 Linux and DVB-S technologies. It allows one to record MPEG2 streams,
 as well as output the stream to TV. It is also possible to watch DVDs with
 some comfort.
 .
 This package contains a frontend program for watching TV in X11/KDE
 without needing a special TV box.
