=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,8 @@
 	dh_testdir
 	# Add here commands to compile the package.
 #	Nasty hack to get kde_appsdir to work.!
-	
+	cp /usr/share/misc/config.{guess,sub} $(BUILD_TREE)
+	cp /usr/share/misc/config.{guess,sub} $(BUILD_TREE)/admin
 	( cd $(BUILD_TREE) ; kde_appsdir=debian/kvdr/usr/share/applications ./configure --prefix=/usr \
 		--mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
@@ -74,6 +75,7 @@
 	dh_installexamples
 	cp debian/kvdr.xpm debian/kvdr/usr/share/icons/hicolor/16x16/apps/kvdr.xpm
 	dh_installmenu
+	dh_iconcache
 	dh_installman debian/kvdr.1
 	dh_installinfo
 	dh_installchangelogs
